html,
body {
  height: 100%;
  padding: 0;
  margin: 0;
}
.introLoaderWrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #efefef;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}

.introLoaderWrapper svg {
  max-width: 60px;
  width: 100%;
}

.introLoaderWrapper svg path#path {
  stroke-dasharray: 260;
  stroke-dashoffset: 0;
  animation: dash 1000ms linear backwards;
  opacity: 0;
}

.introLoaderWrapper svg path#fill {
  animation: appear 250ms 900ms ease forwards, pulse-opacity 2000ms 1150ms  ease infinite;
  opacity: 0;
}

.removing {
    transition: all 750ms ease-out;
    opacity: 0;
}

@keyframes dash {
  0% {
    stroke-dashoffset: 260;
    opacity: 1;
  }
  90% {
    stroke-dashoffset: 0;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes appear {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes pulse-opacity {
  0% {
    opacity: 1;
  }
  20% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
